Multiple MySQL database Zero-day vulnerabilities published


Researcher discovered Multiple Zero-day vulnerabilities in MySQL database software including Stack based buffer overrun, Heap Based Overrun, Privilege Elevation, Denial of Service and  Remote Preauth User Enumeration.
Common Vulnerabilities and Exposures (CVE) assigned as :
CVE-2012-5611 — MySQL (Linux) Stack based buffer overrun PoC Zeroday
CVE-2012-5612 — MySQL (Linux) Heap Based Overrun PoC Zeroday
CVE-2012-5613 — MySQL (Linux) Database Privilege Elevation Zeroday Exploit
CVE-2012-5614 — MySQL Denial of Service Zeroday PoC
CVE-2012-5615 — MySQL Remote Preauth User Enumeration Zeroday
Multiple+MySQL+database+Zero-day+Vulnerabilities+published

Eric Posted MySQL Database Privilege Elevation 0day Exploit Demo:

Chú Ý:

Coppy phải ghi rõ nguồn Dương-UG Blog's
 

0 nhận xét:

Đăng nhận xét

:) :( :)) :(( =))

Copyright © Dương-UG Blog's - Nguyễn Bình Dương